Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1087745 - Recommended size of memory is too low for RHEL6 64bit systems
Summary: Recommended size of memory is too low for RHEL6 64bit systems
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.5.0
Assignee: Martin Betak
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
: 1174996 (view as bug list)
Depends On: 1104774
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-15 08:20 UTC by Roman Hodain
Modified: 2018-12-05 18:12 UTC (History)
11 users (show)

Fixed In Version: ovirt-3.5.0_rc1
Doc Type: Bug Fix
Doc Text:
The 32-bit memory limit was used for 64-bit Red Hat Enterprise Linux and Windows operating systems. As a result, a warning was displayed when trying to configure a virtual machine with memory exceeding the 32-bit limit but valid for 64-bit systems. With this update, 64-bit Red Hat Enterprise Linux and Windows operating systems use appropriate limits and no warning is returned for the correct limits.
Clone Of:
Environment:
Last Closed: 2015-02-11 18:00:35 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 26883 master MERGED engine: Update os-info max memory sizes for x64 systems Never
oVirt gerrit 30891 ovirt-engine-3.5 MERGED engine: Update os-info max memory sizes for x64 systems Never

Description Roman Hodain 2014-04-15 08:20:59 UTC
Description of problem:
	The suggested maximum memory for RHEL6 64bit guest systems are 64GB.
	This limit shoul dbe much higher.

Version-Release number of selected component (if applicable):
	rehvm 3.3.2

How reproducible:
	100%

Steps to Reproduce:
1. Create a new VM iw 70GB of RAM (1GB guaranteed)
2. Warning message is displayed:
	VM VM_NAME was configured with 90000mb of memory while the recommended value range is 256mb - 64000mb

Actual results:
	Warning message

Expected results:
	No warning message

Comment 2 Michal Skrivanek 2014-04-16 08:51:27 UTC
should be bumped up to 2TB (current KVM limit)

Comment 4 Lukas Svaty 2014-08-12 12:20:29 UTC
verified in ovirt-rc1

Comment 5 Michal Skrivanek 2014-12-18 09:19:24 UTC
*** Bug 1174996 has been marked as a duplicate of this bug. ***

Comment 7 errata-xmlrpc 2015-02-11 18:00:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.